libemail-abstract-perl 2.131-1 source package in Ubuntu

Changelog

libemail-abstract-perl (2.131-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.

libemail-abstract-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Add dependency on ${misc:Depends}, as recommended by debhelper
  * Add upstream homepage URL to the long description.
  * Build-depend on all the supported modules to for better test coverage: 
    + libemail-mime-perl, libmime-perl, libmailtools-perl, libmail-box-perl
  * Don't install the upstream README, as it's just the main module manpage.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:22:53 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2006-11-08
Uploaded to:
Feisty
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Feisty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libemail-abstract-perl_2.131.orig.tar.gz 8.4 KiB 0bcaefe595005f429bc5b2d5b44d016e9a03428b17ae78dad0af7a2271437177
libemail-abstract-perl_2.131-1.diff.gz 2.2 KiB 961ac2a7069b5663089e4c3f56a3b25577b6a3c06b2bbec4f27bbcdd4237bf11
libemail-abstract-perl_2.131-1.dsc 980 bytes fbf66e7dcb67298bfb027ad7421052e3543a07c0cd8de078be0e85f7fd320fd3

View changes file

Binary packages built by this source

libemail-abstract-perl: No summary available for libemail-abstract-perl in ubuntu feisty.

No description available for libemail-abstract-perl in ubuntu feisty.